LIBSWE(3)

NAME
libswe - Swiss Ephemeris

SYNOPSIS
libswe the Swiss Ephemeris

DESCRIPTION

The Swiss Ephemeris did not arise in the UNIX/Gnu Linux world and hence does not have an UNIX/Gnu Linux style manpage. It is however well documented in the following files:

/usr/share/doc/libswe-doc/swephprg.pdf

/usr/share/doc/libswe-doc/swisseph.pdf

/usr/share/doc/libswe-doc/swephprg.html

/usr/share/doc/libswe-doc/swisseph.html

This documentation can also be found on line on astrodienst's web pages.

AUTHOR
The Swiss Ephemeris was written by Dieter Koch and Alois Treindl of Astrodienst.

This manual page was written by Paul Elliott <pelliott@blackpatchpanel.com>, for the Debian project (and may be used by others).